CVE-2017-12129

2018-05-14T20:29:00
ID CVE-2017-12129
Type cve
Reporter cve@mitre.org
Modified 2018-06-18T13:52:00

Description

An exploitable Weak Cryptography for Passwords vulnerability exists in the web server functionality of Moxa EDR-810 V4.1 build 17030317. An attacker could intercept weakly encrypted passwords and could brute force them.